/* = Menus
-------------------------------------------------------------- */

#cajitas ul li {
	border: #CCC 1px solid;
	float: left;
	}
	
#text-2 .widget-wrapper {
	background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #DADCDE;
    border-radius: 7px 7px 7px 7px;
    margin: 0 0 20px;
    padding: 20px;
    display: block;
    box-shadow: 0 2px 4px #D6DADD;
	text-align: center;
	}

#text-2 {
	background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #DADCDE;
    border-radius: 7px 7px 7px 7px;
    margin: 0 0 20px;
    padding: 20px;
    display: block;
    box-shadow: 0 2px 4px #D6DADD;
	text-align: center;
	}

#learnmore .how_it_works{
	display: none;
	}


/* =Pages
-------------------------------------------------------------- */


#content-woocommerce .products-header {
    height: 50px !important;
}

/* Page Template: Our Products */

/* Boxes: top rated / best sellers / therapists picks */
.page-id-1668 #content-woocommerce {
  display: none;
}


/* PAGE ABOUT US */

.about-us-widgets {
	margin-top: 20px;
}

.about-us-widgets div img{
	border: 1px solid #dadcde;
	border-radius: 7px;
	box-shadow: 0 2px 4px #D6DADD;
	-moz-box-shadow: 0 2px 4px #D6DADD;
	-webkit-box-shadow: 0 2px 4px #D6DADD;
	-o-box-shadow: 0 2px 4px #D6DADD;	
	background-color: #FFF;
	
    max-width: none !important;
}

.about-us-widgets div img:hover {
	border: 1px solid #5793d6;
}

/* PAGE FOR PROFESSIONALS */

.for-professionals-widgets {
	margin-top: 20px;
}

.for-professionals-widgets div img{
	border: 1px solid #dadcde;
	border-radius: 7px;
	box-shadow: 0 2px 4px #D6DADD;
	-moz-box-shadow: 0 2px 4px #D6DADD;
	-webkit-box-shadow: 0 2px 4px #D6DADD;
	-o-box-shadow: 0 2px 4px #D6DADD;	
	background-color: #FFF;
}

.for-professionals-widgets div img:hover {
	border: 1px solid #5793d6;
}



/* PAGE MEET DERMALOGICA */

@font-face {
    font-family: 'CoveredByYourGraceRegular';
    src: url('fonts/coveredbyyourgrace.eot');
    src: url('fonts/coveredbyyourgrace.eot') format('embedded-opentype'),
         url('fonts/coveredbyyourgrace.woff') format('woff'),
         url('fonts/coveredbyyourgrace.ttf') format('truetype'),
         url('fonts/coveredbyyourgrace.svg#CoveredByYourGraceRegular') format('svg');
}

.page-template-page-meet-dermalogica-php h1.post-title {
	 color: #5793D6;
 	}
	
.page-template-page-meet-dermalogica-php .separator-widget {
    border-top: 1px solid #D6DADD;
    content: "";
    display: block;
    height: 1px;
    margin: 18px 0 0;
    width: 19px;
}

.page-template-page-meet-dermalogica-php .widget-wrapper {
	border: none;
	border-radius: none;
	margin: 0 0 20px;
	padding: 20px;
	display: block;
	box-shadow: none;
}

.page-template-page-meet-dermalogica-php #widgets {
	margin-top: 0;
}


.page-template-page-meet-dermalogica-php .widget-wrapper {
	background: transparent;
	padding: 0;
	border: 0;
}

.page-template-page-meet-dermalogica-php #widgets  ul {
	margin: 0;
	padding: 0;
}

.page-template-page-meet-dermalogica-php #widgets .menu  li{
	display: block;
	float: none;
	font-size: 14px;
	line-height: 16px;
	margin: 0 0 6px 0;
	height: 16px;
	padding: 0;
}

.page-template-page-meet-dermalogica-php #widgets .menu  li a{
	font-size: 14px;
}

.page-template-page-meet-dermalogica-php h3.grace {
    font-family: 'CoveredByYourGraceRegular';
    font-size: 2.5em;
	font-weight: normal;
	margin-bottom: 10px;
    color: #5793DC;
	line-height: 25px;
}

.page-template-page-meet-dermalogica-php h4.grace {
    font-family: 'CoveredByYourGraceRegular';
    font-size: 24px;
	font-weight: normal;
	margin-bottom: 10px;
    color: #333;
}

.page-template-page-meet-dermalogica-php span.grace {
    font-family: 'CoveredByYourGraceRegular';
    font-size: 24px;
	font-weight: normal;
	margin-bottom: 10px;
    color: #5793DC;
	line-height: 25px;
}

/* PAGE TEMPLATE: SIDEBAR/CONTENT */

.page-template-sidebar-content-page-php h1.post-title {
	 color: #5793D6;
 	}

.page-template-sidebar-content-page-php .separator-widget {
    border-top: 1px solid #D6DADD;
    content: "";
    display: block;
    height: 1px;
    margin: 18px 0 0;
    width: 19px;
}

.page-template-sidebar-content-page-php .widget-wrapper {
	border: none;
	border-radius: none;
	margin: 0 0 20px;
	padding: 20px;
	display: block;
	box-shadow: none;
}

.page-template-sidebar-content-page-php #widgets {
	margin-top: 0;
}


.page-template-sidebar-content-page-php .widget-wrapper {
	background: transparent;
	padding: 0;
	border: 0;
}


.page-template-sidebar-content-page-php #widgets  ul {
	margin: 0;
	padding: 0;
}

.page-template-sidebar-content-page-php #widgets .menu  li{
	display: block;
	float: none;
	font-size: 14px;
	line-height: 16px;
	margin: 0 0 6px 0;
	height: 16px;
	padding: 0;
}


.page-template-sidebar-content-page-php #widgets .menu  li a{
	font-size: 14px;
}

/* PAGE: CONCEPT SPACES */

.page-template-page-concept-spaces-php .flexslider {
	margin-top: 10px;
	}

.page-template-page-concept-spaces-php .separator-widget {
    border-top: 1px solid #D6DADD;
    content: "";
    display: block;
    height: 1px;
    margin: 18px 0 0;
    width: 19px;
}

.page-template-page-concept-spaces-php h1.post-title {
	 color: #5793D6;
 	}

.page-template-page-concept-spaces-php #enhancedtextwidget-7 {
    border: 1px solid #DADCDE;
    border-radius: 7px;
    box-shadow: 0 1px 4px #D6DADD;
	padding: 20px;
	} 

.page-template-page-concept-spaces-php .widget-wrapper {
	border: none;
	border-radius: none;
	margin: 0 0 20px;
	padding: 20px;
	display: block;
	box-shadow: none;
}

.page-template-page-concept-spaces-php #widgets {
	margin-top: 10px;
}

.page-template-page-concept-spaces-php .widget-wrapper {
	
	background: transparent;
	padding: 0;
	border: 0;
}

.page-template-page-concept-spaces-php #widgets  ul {
	margin: 0;
	padding: 0;
}

.page-template-page-concept-spaces-php #widgets .menu  li{
	display: block;
	float: none;
	font-size: 14px;
	line-height: 16px;
	margin: 0 0 6px 0;
	height: 16px;
	padding: 0;
}

.page-template-page-concept-spaces-php #widgets .menu  li a{
	font-size: 14px;
}

.page-template-page-concept-spaces-php h4.services {
	padding: 1em 0 0 0;
}

.page-template-page-concept-spaces-php .image {
    float: left;
    margin-right: 6%;
    width: 42.8%;
	}

.page-template-page-concept-spaces-php .info {
	float: left;
    width: 51.2%;
	}

.page-template-page-concept-spaces-php .info h4 {
    color: #3E454C;
    font-size: 18px;
    font-weight: normal;
    line-height: 22px;
    margin: 0;
	padding: 0 0 5px 0;
}

.page-template-page-concept-spaces-php .info h4 a {
    color: #3E454C;
    font-size: 18px;
    font-weight: 100;
    line-height: 22px;
    margin: 0 0 0 0;
	padding: 0 0 5px 0;
}

.page-template-page-concept-spaces-php .info h4 a:hover {
    color: #5793D6;
}

.page-template-page-concept-spaces-php .info p {
	margin: 5px 0 0 0;
	}

.page-id-86 h4 {
	margin-bottom: 12px;
	margin-top: 20px;
}

.page-id-86 h4 .alignleft {
	margin-top: 0;
}

.page-id-86 h4 a {
	font-weight:normal;
	font-style: normal;
}

.page-id-86 p {
	margin-top: 0.4em;
	padding-left: 52px;
}


.page-id-86 p.head {
	margin-top: 0.4em;
	padding-left: 0;
}

.page-id-86 h4 span.contact-facebook {
	display: block;
	float: left;
	background: url(img/global/social-widgets-media.png) no-repeat;
	width: 32px;
	height: 32px;
	text-indent: -99999px;
	margin-right: 20px;
	background-position: 0 -32px;
} 

/* PAGE TEMPLATE: FULL WIDTH (OUR STORY) */

.page-template-page-full-width-php .pagetitle h3 {
    color: #3E454C;
    font-family: 'HelveticaNeueW01-45Ligh',Helvetica,sans-serif;
    font-size: 28px;
    font-weight: normal;
    line-height: 34px;
    margin: 0;
    padding: 9px 0;
}

.page-template-page-full-width-php .stats2 ul {
    list-style: none outside none;
    margin: 20px 0;
    padding: 0;
}

.page-template-page-full-width-php .stats2 li:first-child {
    border-left: 0 none;
    padding-left: 0;
}
.page-template-page-full-width-php .stats2 li {
    border-left: 1px solid #D6DADD;
    color: #3E454C;
    float: left;
    padding-left: 1.667%;
    width: 23%;
}

.page-template-page-full-width-php .stats2 h3 {
    font-family: 'HelveticaNeueW01-45Ligh',Helvetica,sans-serif;
    font-size: 18px;
    font-weight: normal;
    margin: 0 0 7px;
}

.page-template-page-full-width-php .stats2 h4 {
    font-family: 'HelveticaNeueW01-45Ligh',Helvetica,sans-serif;
    font-size: 40px;
    font-weight: normal;
    margin: 0;
}

.page-template-page-full-width-php .stats2 h4 strong {
	font-size: 56px;
    font-weight: normal;
}


.page-template-page-full-width-php .insert {
    margin: 0 0 75px;
    padding: 20px;
    width: 100%;
}
.page-template-page-full-width-php .insert img {
    border-radius: 3px;
    display: inline-block;
    vertical-align: middle;
    width: 25.365%;
}
.page-template-page-full-width-php .insert p.story {
    display: inline-block;
    margin: 0 0 0 3.65%;
    vertical-align: middle;
    width: 69.708%;
}


<!-- SITEMAP-->

.page-id-2030 h3.sitemap {
	font-size:20px;
	font-weight: normal;
	}

.page-id-2030 h4.sitemap {
	font-size:18px;
	}


/* PAGE: CUSTOMER SERVICES */

.post-84 h4 {
 	color: #3E454C;
    display: block;
    font-size: 22px;
    font-weight: normal;
    line-height: 1;
    margin:0 0 0 0;
}

.post-84 h4 a {
 	color: #3E454C;
    display: block;
    font-size: 22px;
    font-weight: normal;
    line-height: 1;
    margin:0 0 0 0;

}

.post-84 h4 a:hover{
	color:#5793D6;
}

.post-84 p {
	margin-top: 0;
}

/* PAGE: COMPANY FAQS */

.post-128 h3 {
	margin-bottom: 10px;
	font-size: 20px;
}


.post-128 ul {
	list-style: none;
	margin: 0 0 30px 0;
	padding: 0;
}

.post-128 ul li {
	list-style: none;
	margin: 0;
	padding: 0;
}

.post-128 ul li .answer {
	display: none;
}

.post-128 ul li .question {
	display: block;
	cursor: pointer;
	background: url(img/about/faq_bullets.png) no-repeat 0 6px;
	padding-left: 13px;
	font-size: 14px;
	font-weight: bold;
	margin: 0 0 10px 0;
}

.post-128 ul li .question:hover {
	color: #5793D6;
}

.post-128 ul li .answer {
	padding-left: 13px;
	margin-bottom: 20px;
}

.post-128 ul li .answer p {
	margin: 0 0 10px 0;
}

/* PAGE: PRESS */

/*Slideshows*/

.page-id-2333 .flexslider {
	height: 446px
}

.page-id-2333 .flexslider .slides .image {
    float: left;
    margin-right: 5.792%;
    width: 46.432%;
	}

.page-id-2333 .flexslider .slides .image img{
	padding: 95px 0 0 35px;
}

/* Boxes */

.page-id-2333 .boxes {
	height: 212px;
	margin-bottom: 20px;
}

.page-id-2333 .boxes .image {
    float: left;
    margin-right: 5.792%;
    width: 25%;
		}

.page-id-2333 .boxes .image img{
	padding: 25px 0 0 35px;
}

/* Slideshows */

.information_press {
    float: left;
    width: 47.676%;
	padding: 95px 0 0 0;
}

.information_press h3 {
    font-family: 'HelveticaNeueW01-45Ligh',Helvetica,sans-serif;
    font-size: 32px;
    font-weight: normal;
    line-height: 26px;
    margin: -4px 0 4px;
}

.information_press h4 {
    font-family: 'HelveticaNeueW01-45Ligh',Helvetica,sans-serif;
    font-size: 16px;
    font-weight: normal;
    line-height: 22px;
    margin: 0 0 12px;
}

.information_press h5 {
    font-family: 'HelveticaNeueW01-65Medi',Helvetica,sans-serif;
    font-size: 14px;
    font-weight: bold;
    line-height: 20px;
    margin: 0;
}

.information_press p {
    font-family: 'HelveticaNeueW01-45Ligh',Helvetica,sans-serif;
    font-size: 14px;
    font-weight: normal;
    line-height: 20px;
    margin: 0 0 5px;
    width: 80%;
}

/* Boxes */

.box_information_press {
    float: left;
    width: 68.205%;
	padding: 25px 0 0 0;
	}

.box_information_press h3 {
    font-family: 'HelveticaNeueW01-45Ligh',Helvetica,sans-serif;
    font-size: 32px;
    font-weight: normal;
    line-height: 26px;
    margin: -4px 0 4px;
}

.box_information_press h4 {
    font-family: 'HelveticaNeueW01-45Ligh',Helvetica,sans-serif;
    font-size: 16px;
    font-weight: normal;
    line-height: 22px;
    margin: 0 0 12px;
}

.box_information_press h5 {
    font-family: 'HelveticaNeueW01-65Medi',Helvetica,sans-serif;
    font-size: 14px;
    font-weight: bold;
    line-height: 20px;
    margin: 0;
}

.box_information_press p {
    font-family: 'HelveticaNeueW01-45Ligh',Helvetica,sans-serif;
    font-size: 14px;
    font-weight: normal;
    line-height: 20px;
    margin: 0 0 5px;
}

/* PAGE: OPEN AN ACCOUNT */

.page-template-page-professionals-open-account-php #wpcf7-f2457-p2455-o1 {
	padding: 0 60px;
	}

.page-template-page-professionals-open-account-php #widgets h4 {
	
    color: #3E454C;
    font-family: 'HelveticaNeueW01-45Ligh',Helvetica,sans-serif;
    font-size: 20px;
    line-height: 26px;
	text-align:center;
    margin: 0;
}
.page-template-page-professionals-open-account-php #widgets p {
	text-align:center;
}

/* WIDGETS */

#widgets ul.social {
	margin: 10px 0 0 0;
	padding: 0;
}

#widgets ul.social li{
	margin: 0;
	padding: 0;
	list-style: none;
}


#widgets .social a{
	display: block;
	float: left;
	background: url(img/global/social-widgets-media.png) no-repeat;
	width: 32px;
	height: 32px;
	text-indent: -99999px;
	margin-right: 4px;
}

#widgets .social a:hover{
	background-position: 0 -32px;
}

#widgets .social a.twitter {
	background-position: -32px 0;
}

#widgets .social a.twitter:hover {
	background-position: -32px -32px;
}

#widgets .social a.youtube {
	background-position: -64px 0;
}

#widgets .social a.youtube:hover {
	background-position: -64px -32px;
}

/* WIDGET MENU */

ul.menu-widget {
    list-style: none outside none;
    margin: 0;
    padding: 15px 0 0;
	}


ul.menu-widget li a {
    color: #697179;
}

ul.menu-widget li a:hover {
    color: #5793D6;
    line-height: inherit;
    text-decoration: none;
}

/* =WIDGETS BLOG
-----------------------------------------------------------

.blog .widget-title, .archive .widget-title, .post .widget-title  {
	display:block;
	background-color:#B5B9BD;
	padding: 10px;
	margin-bottom: 20px;

    border: 1px solid #DADCDE;
    border-radius: 7px;
    box-shadow: 0 2px 4px #D6DADD;

	font-size: 18px;
    font-weight: normal;
	color: #FFF;
	}
--- */


.blog .widget-title, .archive .widget-title, .single .widget-title {
    padding: 0 10px 10px 20px;
}

.widget-title, .widget-title-home h3 {
    font-size: 18px;
    font-weight: 100;
    line-height: 22px;
    margin: 0;
}

.widget_recent_entries ul li{
    border-top: 1px solid #D6DADD;
    clear: both;
    list-style: none outside none;
    margin: 10px 0;
    padding: 17px 0 10px;
}

.widget_recent_entries ul li a{
    color: #3E454C;
    font-size: 13px;
    font-weight: 700;
    line-height: 16px;
	}
	
.widget_recent_entries ul li a{
	color:#5793D6;
    font-size: 13px;
    font-weight: 700;
    line-height: 16px;
	}

.widget_recent_entries ul li a:hover{
    color: #3E454C;
	}
	
.widget_categories ul li {
    border-top: 1px solid #D6DADD;
    clear: both;
    list-style: none outside none;
    margin: 10px 0;
    padding: 17px 0 10px;
	}

.widget_categories ul li a{
	color:#5793D6;
    font-size: 13px;
    font-weight: 700;
    line-height: 16px;
	}

.widget_categories ul li a:hover{
    color: #3E454C;
	}
	
/* BLOG */

.page h1.news, .blog h1.news, .archive h1.news {
	font-size:28px;
	font-weight:normal;
	color: #5793D6;
    text-align: left;
    text-transform: lowercase;
	
	margin: 20px 0 20px 0;
	}

.date {
	/*width: 54px;
	height:54px;
	display:block;
	float:left;
    margin-right:15px;
    padding-top:5px;
	
	font-size:12px;
	font-weight:normal;
    color: #FFFFFF;
    text-align: center;
    text-transform: uppercase;
	
	background-image: url("img/global/date_blog.png");
	background-repeat:no-repeat;
	background-color:transparent;*/
}

/* post data blog */

.date span{
	font-size:24px;
	font-weight:normal;
	}

.page .post-data a, .blog .post-data a, .archive .post-data a, .single .post-data a {
    color: #5793D6;
    text-decoration: none;
}

.page .post-data a:hover, .blog .post-data a:hover, .archive .post-data a:hover, .single .post-data a:hover {
    color: #5793D6;
    text-decoration: underline;
}

/* Title blog */

.page .entry-title, .blog .entry-title, .archive .entry-title, .single .entry-title {
	padding-top: 5px;	
	}

.blog h1.entry-title a, .blog h1.post-title a {
	font-size:24px;
    font-weight: normal;
	color:#5793D6;
	}
.blog h1.entry-title a:hover, .blog h1.post-title a:hover {
	color:  #3E454C;
	}


.archive h1.entry-title a, .archive h1.post-title a {
	font-size:24px;
    font-weight: normal;
	color:#5793D6;
	}
.archive h1.entry-title a:hover, .archive h1.post-title a:hover {
	color: #3E454C;
	}


.single h1.entry-title a, .single h1.post-title a {
	font-size:24px;
    font-weight: normal;
	color:#6A737B;
	}
.single h1.entry-title a:hover, .single h1.post-title a:hover {
	color:#3E454C;
	}
.single h1.entry-title, .single h1.post-title {
	font-size:28px;
    font-weight: normal;
   	font-family: 'HelveticaNeueW01-45Ligh',Helvetica,sans-serif;
	color:#6A737B;
	margin-top: 30px;
	}


/* SEPARATOR */
ul.order_details {
	margin: 0;
	padding: 0;
}

.order_details li {
	list-style: none;
	background-color: #eaeaea;
	margin: 6px 0;
}
.page .separator {
    border-top: 1px solid #DADCDE;
    display: block;
    margin: 30px 0 20px;
	}

.blog .separator {
    border-top: 1px solid #DADCDE;
    display: block;
    margin: 30px 0 20px;
	}

.archive .separator {
    border-top: 1px solid #DADCDE;
    display: block;
    margin: 30px 0 20px;
	}

.single .separator {
    border-top: 1px solid #DADCDE;
    display: block;
    margin: 30px 0 20px;
	}

.page-template-page-about-us-php .separator {
	border-top: 1px solid #DADCDE;
	display: block;
    margin: 0 0 19px;
	}

/* ////////////////////////
	SPEED MAPPING
////////////////////////*/

#skinanalysis footer {
    margin-top: 0;
}
#skinanalysis .container {
    height: 750px;
    min-width: 980px;
    overflow: hidden;
    position: relative;
}
#skinanalysis .crumbs {
    display: none;
    height: 75px;
    position: absolute;
    top: 24px;
    width: 1085px;
}
#skinanalysis .crumbs .row,
#skinanalysis .crumbs .columns {
    height: 100%;
    padding: 0;
    position: relative;
    width: 50%;
}
#skinanalysis .crumbs h3 {
    color: #3E454C;
    font-family: 'HelveticaNeueW01-45Ligh',Helvetica,sans-serif;
    font-size: 14px;
    font-weight: normal;
    line-height: 22px;
    margin: 0 0 10px;
}

#skinanalysis .crumbs ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
#skinanalysis .crumbs li {
    background: url("img/speedmapping/crumbs.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: inline-block;
    height: 42px;
    margin: 0 6px 0 0;
    padding: 0;
    vertical-align: top;
    width: 40px;
}
#skinanalysis .crumbs li.edit {
    background: url("img/speedmapping/crumbs.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 38px;
    text-indent: -99999px;
    width: 70px;
}
#skinanalysis .crumbs li.edit:hover {
    background-position: 0 -38px;
}
#skinanalysis .crumbs li span {
    color: #FFFFFF;
    display: table-cell;
    font-size: 9px;
    height: 36px;
    line-height: 1;
    text-align: center;
    vertical-align: middle;
    width: 40px;
}
#skinanalysis .crumbs li.ansq2 span {
    font-size: 20px;
}
#skinanalysis .crumbs li.ansq3 span {
    font-size: 10px;
}
#skinanalysis .crumbs li.active {
    background-position: 0 -42px;
}
#skinanalysis .crumbs li.completed {
    background-position: 0 -84px;
    cursor: pointer;
}
#skinanalysis .crumbs li.completed:hover {
    background-position: 0 -126px;
}


#skinanalysis .crumbs.internal li.completed {
    background-position: 0 -84px;
    cursor: auto;
}
#skinanalysis .crumbs.internal li.completed:hover {
    background-position: 0 -84px;
}



#skinanalysis .crumbs li span  {
    color: #FFFFFF;
    display: table-cell;
    height: 36px;
    vertical-align: middle;
    width: 36px;
}
#skinanalysis .crumbs li.edit span  {
    display: block;
    width: 70px;
}
#skinanalysis .crumbs li.female span {
    background: url("img/speedmapping/malefemale.png") no-repeat scroll 13px 9px rgba(0, 0, 0, 0);
    text-indent: -99999px;
}
#skinanalysis .crumbs li.male span {
    background: url("img/speedmapping/malefemale.png") no-repeat scroll 13px -72px rgba(0, 0, 0, 0);
    text-indent: -99999px;
}
#skinanalysis .advice {
    display: none;
    height: 750px;
    position: absolute;
    top: 0;
    width: 100%;
}
#skinanalysis .advice .row,
#skinanalysis .advice .columns {
    height: 100%;
    min-width: 980px;
    padding: 0;
    position: relative;
    width: 980px;
}
#skinanalysis .advice .info {
    bottom: 70px;
    position: absolute;
    right: 165px;
    width: 200px;
}
#skinanalysis .advice .info h3 {
    color: #3E454C;
    font-family: 'HelveticaNeueW01-45Ligh',Helvetica,sans-serif;
    font-size: 16px;
    font-weight: normal;
    line-height: 22px;
    margin: 0 0 10px;
}
#skinanalysis .advice .info p {
    color: #3E454C;
    font-size: 14px;
    font-weight: normal;
    line-height: 22px;
    margin: 0;
}
#skinanalysis .advice .image {
    bottom: 0;
    position: absolute;
    right: 0;
}
#skinanalysis .advice .image img {
    display: block;
}
#skinanalysis .next, #skinanalysis .prev {
    position: absolute;
    top: 220px;
    right: 0;
}

#skinanalysis .prev {
    left: 0;
}

#skinanalysis a.next, #skinanalysis a.prev {
    background: url("img/speedmapping/nextarrow.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    cursor: default;
    display: block;
    height: 55px;
    text-indent: -99999px;
    width: 55px;
    display: none
}

#skinanalysis a.next.disabled, #skinanalysis a.prev-disabled {
    display: block
}


#skinanalysis a.prev {
    background: url("img/speedmapping/prevarrow.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
#skinanalysis a.next.active, #skinanalysis a.prev.active  {
    background-position: 0 -55px;
    cursor: pointer;
}
#skinanalysis a.next.active:hover, 
#skinanalysis a.prev.active:hover {
    background-position: 0 -110px;
}
#skinanalysis .slides {
    height: 600px;
    position: relative;
    width: 100%;
}

#skinanalysis .slides .loading {
	text-align: center;
	margin-top: 260px;
	padding: 60px 0 0 0;
	color: #666;
	font-size: 20px;
	background: url("core/js/images/loading.gif") top center no-repeat;
	display: none;

}



.addall .loading {
	text-align: center;
	margin-top: 20px;
	padding: 60px 0 0 0;
	color: #666;
	font-size: 20px;
	background: url("core/js/images/loading.gif") top center no-repeat;
	display: none;

}

#skinanalysis .slidesedge {
    background: none repeat scroll 0 0 #FFFFFF;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 1px;
}
#skinanalysis .slide {
    height: 100%;
    margin: 0 auto;
    position: relative;
    width: 100%;
    display: none;
}

#skinanalysis .ques4 {
    display: none;
}

#skinanalysis .slide .content {
    height: 100%;
    margin: 0 auto;
    padding: 102px 0 0;
    position: relative;
    text-align: center;
    width: 980px;
}
#skinanalysis .slide.intro .content {
    text-align: left;
}
#skinanalysis .slide h2 {
    color: #5793D6;
    font-family: 'HelveticaNeueW01-45Ligh',Helvetica,sans-serif;
    font-size: 40px;
    font-weight: normal;
    line-height: 44px;
    margin: 0 0 31px;
}
#skinanalysis .slide.intro p {
    color: #3E454C;
    font-family: 'HelveticaNeueW01-45Ligh',Helvetica,sans-serif;
    font-size: 22px;
    line-height: 28px;
    margin: 0 0 28px;
    width: 470px;
}
#skinanalysis .slide.intro a,
#skinanalysis .slide.intro .comingsoon {
    background: url("img/speedmapping/start.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    font-family: 'HelveticaNeueW01-45Ligh',Helvetica,sans-serif;
    font-size: 32px;
    line-height: 55px;
    padding: 5px 0 15px 70px;
}
#skinanalysis .slide.intro .comingsoon {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #5793D6;
    padding: 0;
}
#skinanalysis .slide.intro a:hover {
    background-position: 0 -95px;
}
#skinanalysis .slide.intro .image {
    bottom: 0;
    position: absolute;
    right: 0;
}
#skinanalysis .slide.intro .image img {
    display: block;
}
#skinanalysis .slide h3 {
    color: #5793D6;
    font-family: 'HelveticaNeueW01-45Ligh',Helvetica,sans-serif;
    font-size: 34px;
    font-weight: normal;
    line-height: 44px;
    margin: 0 0 44px;
}
#skinanalysis .slide p {
    margin: 0;
}
#skinanalysis .slide .answers {
    display: inline-block;
    list-style: none outside none;
    margin: 0 20px 0 0;
    padding: 0;
    text-align: left;
    vertical-align: top;
    width: 260px;
}
#skinanalysis .slide .answers.onecol {
    margin-right: 0;
    width: 550px;
}
#skinanalysis .slide .answers.last {
    margin-right: 0;
}
#skinanalysis .slide .answers li {
    margin: 0 0 6px;
    position: relative;
}
#skinanalysis .slide .answers li a {
    background: url("img/speedmapping/radio.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: inline-block;
    font-family: 'HelveticaNeueW01-45Ligh',Helvetica,sans-serif;
    font-size: 24px;
    line-height: 28px;
    padding: 7px 0 20px 61px;
    position: relative;
}
#skinanalysis .slide .answers li.selected a,
#skinanalysis .slide .answers li a:hover {
    background-position: 0 -256px;
}
#skinanalysis .slide .answers .what {
    background: url("img/speedmapping/what.png") no-repeat scroll 0 5px rgba(0, 0, 0, 0);
    display: inline-block;
    height: 25px;
    left: 0;
    margin: 0 0 0 10px;
    padding: 0;
    position: relative;
    text-indent: -99999px;
    top: 0;
    vertical-align: top;
    width: 20px;
}
#skinanalysis .slide .answers li.selected .what,
#skinanalysis .slide .answers .what:hover {
    background-position: 0 5px;
}
#skinanalysis .slide .answers .whatbubble {
    background: url("img/speedmapping/whatbubble.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 196px;
    margin: 5px 0 0 10px;
    width: 261px;
}
#skinanalysis .slide .answers .whatbubble p {
    color: #3E454C;
    font-size: 12px;
    line-height: 16px;
    margin: 28px 32px 20px;
}
#skinanalysis .slide.gender .answers {
    width: auto;

}
#skinanalysis .slide.gender .answers li {
    display: inline-block;
}
#skinanalysis .slide.gender .answers li:first-child {
    margin-right: 33px;
}
#skinanalysis .slide.gender .answers li a {
    background: url("img/speedmapping/female.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    font-family: 'HelveticaNeueW01-45Ligh',Helvetica,sans-serif;
    font-size: 24px;
    height: 204px;
    padding-left: 0;
    padding-top: 227px;
    text-align: center;
    width: 204px;
}
#skinanalysis .slide.gender .answers li.male a {
    background: url("img/speedmapping/male.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
#skinanalysis .slide.gender .answers li.selected a,
#skinanalysis .slide.gender .answers li a:hover {
    background-position: -204px 0;
}
#skinanalysis .slide.age .field {
    background: url("img/speedmapping/agefield.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 153px;
    margin: 46px auto 0;
    position: relative;
    width: 184px;
}
#skinanalysis .slide.age .field input {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    color: #5793D6;
    font-family: 'HelveticaNeueW01-45Ligh',Helvetica,sans-serif;
    font-size: 100px;
    line-height: 100px;
    margin-top: 15px;
    padding: 0 0 0 15px;
    position: relative;
    width: 140px;
    text-align: center
}
#skinanalysis .slide.age .field .placeholder {

    color: #D6DADD;
    display: block;
    font-family: 'HelveticaNeueW01-45Ligh',Helvetica,sans-serif;
    font-size: 100px;
    left: 38px;
    line-height: 100px;
    position: absolute;
    top: 24px;
}

.ui-slider {
    position: relative;
    text-align: left;
}
.ui-slider .ui-slider-handle {
    cursor: default;
    height: 1.2em;
    position: absolute;
    width: 1.2em;
    z-index: 2;
}
.ui-slider .ui-slider-range {
    background-position: 0 0;
    border: 0 none;
    display: block;
    font-size: 0.7em;
    position: absolute;
    z-index: 1;
}
.ui-slider-horizontal {
    height: 0.8em;
}
.ui-slider-horizontal .ui-slider-handle {
    margin-left: -23px;
    top: -3px;
}
.ui-slider-horizontal .ui-slider-range {
    height: 100%;
    top: 0;
}
.ui-slider-horizontal .ui-slider-range-min {
    left: 0;
}
.ui-slider-horizontal .ui-slider-range-max {
    right: 0;
}
#skinanalysis .slidercontainer {
    margin: 54px auto 0;
    position: relative;
    width: 520px;
}
#skinanalysis .slider {
    background: url("img/speedmapping/slider_bar.png") repeat-x scroll 0 center rgba(0, 0, 0, 0);
    border: 0 none;
    border-radius: 0;
    height: 5px;
    padding: 20px 0;
    width: 100%;
}
#skinanalysis .slider .ui-slider-handle {
    background: url("img/speedmapping/slider_handle.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
    border-radius: 0;
    cursor: pointer;
    height: 45px;
    width: 45px;
}
#skinanalysis .slideroptions {
    background: none repeat scroll 0 0 rgba(255, 0, 255, 0.3);
    left: 0;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
#skinanalysis .answers .slideroptions li,
#skinanalysis .slideroptions li {
    background: url("img/speedmapping/slider_option.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    cursor: pointer;
    display: block;
    height: 21px;
    left: 0;
    margin-left: -10px;
    position: absolute;
    top: 10px;
    width: 21px;
}
#skinanalysis .slideroptions li p {
    color: #5793D6;
    font-family: 'HelveticaNeueW01-45Ligh',Helvetica,sans-serif;
    font-size: 24px;
    line-height: 28px;
    margin-left: -90px;
    margin-top: 50px;
    text-align: center;
    width: 200px;
}
#skinanalysis .slideroptions li.segment5 p {
    margin-left: -40px;
    width: 100px;
}


/* ///////////////////////////////////
	SPEED MAPPING - SINGLE
///////////////////////////////////*/


/*/////// SKIN ANALYSIS RESULTS ////////*/

.single-speedmapping h1.entry-title, .single-speedmapping h1.post-title {
	font-size:32px;
    font-weight: normal;
   	font-family: 'HelveticaNeueW01-45Ligh',Helvetica,sans-serif;
	color:#5793D6;
	margin-top: 30px;
	}

.single-speedmapping h3.your-skin-analysis {
    color: #3E454C;
    font-family: 'HelveticaNeueW01-45Ligh',Helvetica,sans-serif;
    font-size: 14px;
    font-weight: normal;
    line-height: 22px;
    margin: 0 0 10px;
}


#skinanalysis.results footer {
    margin-top: 86px;
}
#skinanalysis.results .container {
    height: auto;
    margin: 0 auto;
    overflow: visible;
    position: relative;
    width: 980px;
}
#skinanalysis.results .crumbs {
    display: block;
    float: left;
    height: auto;
    margin: 0 0 50px;
    position: relative;
    width: 100%;
}
#skinanalysis.results .crumbs li.completed:hover {
    background-position: 0 -84px;
    cursor: default;
}
#skinanalysis.results .crumbs .help {
    margin-top: -30px;
}
#skinanalysis.results .intro {
    clear: both;
    float: left;
    margin: 0 0 34px;
    position: relative;
    width: 980px;
}
#skinanalysis.results .intro .info {
    clear: left;
    float: left;
    width: 500px;
}
#skinanalysis.results .intro h2 {
    color: #5793D6;
    font-family: 'HelveticaNeueW01-45Ligh',Helvetica,sans-serif;
    font-size: 32px;
    font-weight: normal;
    line-height: 34px;
    margin: 0;
}
#skinanalysis.results .intro p {
    color: #697179;
    font-family: 'HelveticaNeueW01-45Ligh',Helvetica,sans-serif;
    font-size: 20px;
    line-height: 26px;
}
#skinanalysis.results .intro .media {
    clear: right;
    float: right;
    width: 430px;
}
#skinanalysis.results .intro .media img,
#skinanalysis.results .intro .media iframe {
    border: 1px solid #D6DADD;
}

/* Resultados Propiamente dichos */

#skinanalysis.results .crumbs ul {
	text-align: left;
}


#skinanalysis.results ul li {
	text-align: left;
}


#skinanalysis.results ul, 
#skinanalysis.results ol {
		list-style: none;
		text-align:center;
		margin: 0;
		padding:0 !important;
}


#skinanalysis.results .col-220 {
	width:auto !important;
	margin: auto !important;
	}

#skinanalysis.results #content-woocommerce {
		text-align:center;
		position:relative;
		background: linear-gradient(to bottom, #FFFFFF 60%, #E6E9EB 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
	}


#skinanalysis.results #content-woocommerce #skinconcerns {
	display:block;
	position:absolute;
	top: 10px;
	left: 13%;
	height: 50px;
	}

#skinanalysis.results  #content-woocommerce .products-content {
    padding: 0px 10px 10px 0px;
	width: 100%;
	margin: 50px auto 0 auto;
	text-align:center;
}

#skinanalysis.results #content-woocommerce .products-content h3.title_result {
    color: #697179;
    font-size: 18px;
    font-weight: normal;
    line-height: 28px;
    margin: 0 0 10px;
    text-align: center;
}

#skinanalysis.results #content-woocommerce ul.product {
		text-align:center;
}

#skinanalysis.results #content-woocommerce ul.product li {
	border: 1px solid rgba(0, 0, 0, 0);
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    line-height: 24px;
    margin: 0 0 0 -3px;
    min-height: 351px;
    position: relative;
    text-align: center;
    vertical-align: top;
    width: 270px;
}

#skinanalysis.results #content-woocommerce ul.product li.separator {

	background: url(img/speedmapping/plus.png) no-repeat 0 center;
	width: 26px;
	height: 229px;
	min-height: 229px;
	border: 0;
}

#skinanalysis.results #content-woocommerce ul.product li:hover {
	border: 1px solid #5793d6;
	border-radius: 7px;
}

#skinanalysis.results #content-woocommerce ul.product li.separator:hover {
	border: 0;
}

#skinanalysis.results #content-woocommerce ul.product li a.title {
	font-size: 14px;
	line-height: 16px;
	font-weight: bold;
	color: #3e454c;
	margin: 0 0 5px 0;
}

#skinanalysis.results #content-woocommerce ul.product li .price {
		font-size: 14px;
	line-height: 16px;
	font-weight: bold;
	color: #3e454c;
	margin: 0 0 5px 0;
}


#skinanalysis.results .why  {
	font-size: 12px;
	position: relative
}
#skinanalysis.results ul.products .best-sellers p.why, 
#skinanalysis.results ul.products .top-rates p.why {
    font-size: 12px;
}
#skinanalysis.results ul.products .best-sellers p.why a, 
#skinanalysis.results ul.products .top-rates p.why a {
    font-size: 12px;
}
#skinanalysis.results ul.products .best-sellers p.why a:hover, 
#skinanalysis.results ul.products .top-rates p.why a:hover {
    text-decoration: underline;
}

.why a:hover {
	text-decoration: underline;
}

.whybubble {
    background: url("img/speedmapping/whybubble.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #3E454C;
    font-size: 12px;
    height: 196px;
    left: 0;
    line-height: 16px;
    padding: 30px 33px 0;
    position: absolute;
    text-align: left;
    top: -200px;
    width: 211px;
    display: none;
}


#skinanalysis.results .product-price {
	display: none;
}
#skinanalysis.results #content-woocommerce .variations,
#skinanalysis.results #content-woocommerce .qant {
	display:none;
	}

#skinanalysis.results #content-woocommerce  .single_add_to_cart_button {
	margin:auto !important;
	}

#skinanalysis.results .therapist-picks ul.product li img {
	border: 1px solid #DADCDE;
    border-radius: 7px;
    box-shadow: 0 1px 4px #D6DADD;
	}

#skinanalysis.results .therapist-picks ul.product li h3 a {
    color: #5793D6;
    font-family: 'HelveticaNeueW01-45Ligh',Helvetica,sans-serif;
    font-size: 24px;
    font-weight: normal;
    line-height: 36px;
    margin: 16px 0 19px;
    text-align: center;
}


.page-template-page-searchtest-php h3.woocommerce-result-count {
	margin-bottom: 20px;
	padding-left: 1em;
}


.page-template-page-searchtest-php #articles.products-content,
.page-template-page-searchtest-php #relatedpages.products-content {
	display: none;
}

.page-template-page-searchtest-php #relatedpages.products-content li  {
	list-style: none;
	margin-bottom: 10px;
	padding: 10px 0;
	border-top: 1px solid #eaeaea;

}

.page-template-page-searchtest-php #relatedpages.products-content li h3 {
	font-size: 20px;
	margin-bottom: 0;
	padding: 0;
}

.page-template-page-searchtest-php #relatedpages.products-content li a h3  {
	color: #5793d6;
}

.page-template-page-searchtest-php #relatedpages.products-content li p  {
	margin: 0;
}


.page-template-page-searchtest-php #relatedpages.products-content li a p  {
	color: #444444;
}

.page-template-page-searchtest-php  ul#skinconcerns li a {
	white-space: nowrap;
}
.page-template-page-searchtest-php h1 {
	color: #5793d6;
text-transform: lowercase;
font-weight: normal;
font-family: 'HelveticaNeueW01-45Ligh',Helvetica,sans-serif;
font-size: 28px;
line-height: 34px;
}

/* ///////////////////////////////////
	ADDTHIS
///////////////////////////////////*/

.addthis-smartlayers, div#at4-follow, div#at4-share, div#at4-thankyou, div#at4-whatsnext {
	display:none;
}